ClickCease CVE-2021-27135 Archives - TuxCare

CentOS 6 ELS : paquet xterm...

Un nouveau paquet xterm mis à jour avec le correctif pour la CVE-2021-27135 dans CentOS 6 ELS a été programmé pour un déploiement progressif à partir de notre...

Courrier

Rejoindre

4,500

Professionnels de Linux et de l'Open Source
!

S'abonner à
notre lettre d'information